<script language="vb" runat="server">
Dim sUsername, sPassword
Dim aStyle()
    Dim aToolbar()
   
Public ubb As New functionubb
</script>

<%
sUsername = "admin"
sPassword = "admin"

    Dim sr = New System.IO.StreamReader(Server.MapPath("../aspx/config"), Text.Encoding.Default)
    Dim mxl_string As String = Server.UrlDecode(sr.ReadToEnd)
    sr.Close()
    
    
    Dim Redim_aStyle_int As String = System.Text.RegularExpressions.Regex.Matches(mxl_string, "Redim aStyle\(.*\)").Item(0).ToString.Replace("Redim aStyle(", "").Replace(")", "")
    Dim Redim_aToolbar_int As String = System.Text.RegularExpressions.Regex.Matches(mxl_string, "Redim aToolbar\(.*\)").Item(0).ToString.Replace("Redim aToolbar(", "").Replace(")", "")
    
    ReDim aStyle(Redim_aStyle_int)

    Dim for_i As Integer
    
    For for_i = 1 To Redim_aStyle_int
        
        aStyle(for_i) = System.Text.RegularExpressions.Regex.Matches(mxl_string, "aStyle\(" & for_i & "\)\s=\s""(.*)""").Item(0).ToString.Replace("aStyle(" & for_i & ") = """, "").ToString
        aStyle(for_i) = aStyle(for_i).ToString.Remove(aStyle(for_i).ToString.Length - 1, 1).ToString
    Next
    
    
    ReDim aToolbar(Redim_aToolbar_int)
    
    Dim for_j As Integer
    
    For for_j = 1 To Redim_aToolbar_int
        aToolbar(for_j) = System.Text.RegularExpressions.Regex.Matches(mxl_string, "aToolbar\(" & for_j & "\)\s=\s""(.*)""").Item(0).ToString.Replace("aToolbar(" & for_j & ") = """, "")
        aToolbar(for_j) = aToolbar(for_j).ToString.Remove(aToolbar(for_j).ToString.Length - 1, 1)
    Next
    
    
    
    
    
%>